/// Enum for tender feedback
enum TenderFeedback {
  liked,
  disliked,
  unliked,
  undisliked;

  /// Convert enum to string value for API
  String get value {
    switch (this) {
      case TenderFeedback.liked:
        return 'like';
      case TenderFeedback.disliked:
        return 'dislike';
      case TenderFeedback.unliked:
        return 'unlike';
      case TenderFeedback.undisliked:
        return 'undislike';
    }
  }
}
